SAS Statement Regarding Meltdown/Spectre Vulnerabilities

Reference Name: Meltdown/Spectre Vulnerabilities
Severity: High
Status: Under evaluation


History

1-5-2018 – Acknowledgement

Impact

Refer to CVE-2017-5753, CVE-2017-5754, and CVE-2017-5715 as well as https://meltdownattack.com/.

Description

SAS is aware of the Meltdown and Spectre vulnerabilities and is actively evaluating SAS® products and hosting infrastructure to determine impact and prioritize mitigation efforts. Continue to refer to this website because all updates will be posted here as they become available.

Security Bulletins Icon

Security Bulletins

View other security bulletins, published as part of our formal PSIRT process.

Technical Support Icon

Technical Support

Get world-class technical support via our support track system.

Samples & SAS Notes Icon

Samples & SAS Notes

Search our extensive Knowledge Base for code samples and SAS Notes.

Back to Top